<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.7.4 at 2018-04-21 
 | Rendered using Apache Maven Fluido Skin 1.6
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="Date-Revision-yyyymmdd" content="20180421" />
    <meta http-equiv="Content-Language" content="fr" />
    <title>ticket-business &#x2013; Rapports générés par Maven</title>
    <link rel="stylesheet" href="./css/apache-maven-fluido-1.6.min.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
      <script type="text/javascript" src="./js/apache-maven-fluido-1.6.min.js"></script>
      </head>
    <body class="topBarDisabled">
      <div class="container-fluid">
      <div id="banner">
        <div class="pull-left"><div id="bannerLeft"><h2>ticket-business</h2>
</div>
</div>
        <div class="pull-right"></div>
        <div class="clear"><hr/></div>
      </div>

      <div id="breadcrumbs">
        <ul class="breadcrumb">
        <li class=""><a href="../index.html" title="Accueil">Accueil</a><span class="divider">/</span></li>
      <li class=""><a href="index.html" title="ticket-business">ticket-business</a><span class="divider">/</span></li>
    <li class="active ">Rapports générés par Maven</li>
        <li id="publishDate" class="pull-right"><span class="divider">|</span> Dernière publication: 2018-04-21</li>
          <li id="projectVersion" class="pull-right">Version: 1.0-SNAPSHOT</li>
        </ul>
      </div>
      <div class="row-fluid">
        <div id="leftColumn" class="span2">
          <div class="well sidebar-nav">
<ul class="nav nav-list">
          <li class="nav-header">Projet parent</li>
    <li><a href="../index.html" title="ticket"><span class="none"></span>ticket</a>  </li>
          <li class="nav-header">Documentation sur le projet</li>
    <li><a href="project-info.html" title="Info Projet"><span class="icon-chevron-right"></span>Info Projet</a>  </li>
    <li class="active"><a href="#"><span class="icon-chevron-down"></span>Rapports Projet</a>

      <ul class="nav nav-list">
    <li><a href="surefire-report.html" title="Surefire Report"><span class="none"></span>Surefire Report</a>  </li>
    <li><a href="checkstyle.html" title="Checkstyle"><span class="none"></span>Checkstyle</a>  </li>
      </ul>
  </li>
    </ul>
          <hr />
          <div id="poweredBy">
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
  <a href="http://maven.apache.org/" title="Produit par Maven" class="poweredBy"><img class="builtBy" alt="Produit par Maven" src="./images/logos/maven-feather.png" /></a>
              </div>
          </div>
        </div>
        <div id="bodyColumn"  class="span10" >
<div class="section">
<h2><a name="Rapports_gnrs_par_Maven"></a>Rapports g&#xe9;n&#xe9;r&#xe9;s par Maven</h2>
<p>Ce document fournit une vue d'ensemble des divers rapports g&#xe9;n&#xe9;r&#xe9;s automatiquement par <a class="externalLink" href="http://maven.apache.org">Maven</a> . Chaque rapport est d&#xe9;crit bri&#xe8;vement ci-dessous.</p>
<div class="section">
<h3><a name="Vue_densemble"></a>Vue d'ensemble</h3>
<table border="0" class="table table-striped">
<tr class="a">
<th>Document</th>
<th>Description</th></tr>
<tr class="b">
<td><a href="surefire-report.html">Surefire Report</a></td>
<td>Report on the test results of the project.</td></tr>
<tr class="a">
<td><a href="checkstyle.html">Checkstyle</a></td>
<td>Rapport sur les conventions de style de codage</td></tr></table></div></div>
        </div>
      </div>
    </div>
    <hr/>
    <footer>
      <div class="container-fluid">
        <div class="row-fluid">
            <p>Copyright &copy;2018
<a href="http://www.site-web-entreprise.fr">Mon entreprise</a>.
All rights reserved.</p>
        </div>
        </div>
    </footer>
    </body>
</html>
